.screen {
    padding: 6px;
    margin-top: 30px;
    margin-bottom: 28px;
}

.table>.fixed-column {
    position: absolute;
    display: inline-block;
    width: auto;
    border-right: 1px solid #ddd;
}

.td th {
    width: 31px;
    text-align: center !important;
}

.tdBox {
    display: inline-block;
    width: 26px;
    height: 23px;
    padding: 1px 3px;
    border: 4px double white;
    background-color: #ddd;
    opacity: 0.4;
}

.spanBox {
    display: inline-block;
    width: 28px;
    height: 23px;
    padding: 1px 3px;
    border: 4px double white;
    background-color: #ddd;
    margin-top: 2%;
}

.seatsBtn {
    margin-top: 1%;
}

.input {
    width: 14%;
    position: relative;
    display: inline-block;
    margin-right: 2%;
}

.greenColor {
    background-color: #5cb85c;
}

.redColor {
    background-color: #d9534f;
}

.resultTable td:nth-child(3) {
    max-width: 100%;
    word-break: break-all;
}

.grid_box1 select{
    width: 100%;
    height: 32px;
}

.grid_box1 input{
    width: 100%;
    height: 32px;
}

.schedule_list{
    margin: 20px;
    width: 90%;
}

.schedule_list thead{
    color: rgb(192, 207, 248);
    font-weight: bolder;
    font-size: larger;
    border-bottom: double;
}

.schedule_list tbody{
    color: white;
}

.schedule_list td{
    padding-top: 5px;
}